ion-header {
    padding-top: var(--safe-area-inset-top);
  
    .title {
        width: 100vw;
        padding: 5px 15vw 15px 15vw;
    
        color: #fff;
        font-size: 12pt;
        font-weight: normal;
        text-align: center;    
    }

    .icon {
        height: 5em;
        width: 100vw;

        #icon {
            display: block;
            width: 4em;
            height: 4em;
            margin: auto;
            background: #fff;
            border-radius: 100%;
            box-shadow: 0px 0px 0px 5px #fff;

            ion-icon {
                font-size: 36pt;
                margin: 12% auto auto 10%;
            }
        }

        #hline {
            position: absolute;
            border-top: 1px solid #fff;
            width: 100vw;
            margin-top: -2em;
            z-index: -1;
        }
    }
}

ion-list {
    margin: 0;
    padding: 1em 0 0.25em 0;

    .listHeader {
        padding: 15px;
    }
}

ion-item {
    width: 100vw;
    padding-right: 17px;
    --inner-padding-end: 0;
    --padding-end: 0;
    
    ion-label {
        font-size: 10pt;
        padding: 0;
        text-transform: none;
    }
    
    p {
        width: 83vw;
        font-size: 11pt;
        margin: 0;
        padding-top: 0.25em;
        word-wrap: break-word;
    }

    ion-item {
        --min-height: 0;
        width: 90vw;
        margin: 0;
        --inner-padding-end: 0;
        --padding-end: 0;
        --inner-padding-start: 0;
        --padding-start: 0;
        padding-top: 0.5em;

        p {
            font-size: 11pt;
            padding: 0;
            word-wrap: break-word;
        }
    }

    .btnRightContainer {
        position: relative;
        width: 100%;

        div {
            display: inline-block;
            width: 90%;

            p {
                padding-right: 2em;
            }
        }

        .btnRight {
            position: absolute;
            display: inline-block;
            right: 0;
            bottom: -1px;
            width: 1.5em;
            font-size: 1.5em;
            text-align: center;
        }

        .btnView {
            padding-top: 0.25em;
            background: #3880ff;
            color: #fff;
        }

        .btnView:active {
            background: #4c8dff;
            transition: all 0.4s;
        }
    }
}

#btnFinish {
    padding: 0.25em;
    width: 100vw;
    height: 4em;
    text-align: center;

    ion-button {
        --border-radius: 15px;
        --padding-start: 2em;
        --padding-end: 2em;
        --padding-top: 1.5em;
        --padding-bottom: 1.5em;
        margin: auto;
        font-size: 12pt;
        text-transform: none;
    }
}

#btnView {
    font-size: 6pt;
}